gsm48_cell_options Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | d:1
uint8_t | pwrc:1
uint8_t | dtx:2
uint8_t | radio_link_timeout:4

## Field Documentation

## d

uint8_t gsm48_cell_options::d

Referenced by gsm48_set_dtx().

## dtx

uint8_t gsm48_cell_options::dtx

Referenced by gsm48_set_dtx().

## pwrc

uint8_t gsm48_cell_options::pwrc

## radio_link_timeout

uint8_t gsm48_cell_options::radio_link_timeout

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h